/*www.fj.xinhuanet.com channel kfj css Document by jones.c Last Updata 20080419*/
@import url("baszv2.css");
#mainwarp{width:980px; margin:0 auto;}
#footer,.footer{ clear:both; text-align:center; background:#f2faff; border:1px solid #a1bbce; font-size:12px; padding:6px;}
.area{float:left; width:100%; margin:0 0 6px;}
.head{height:auto; background:url(518/top_bg.gif) repeat-x; font:400 12px/34px "宋体"; height:34px; border:0; text-align:center; color:#fff;}
.head a:link,.head a:visited,.head a:hover{color:#fff; text-decoration:none;}
a:link,a:visited{color:#333; text-decoration:none;}
a:hover{text-decoration:underline;}
h4{ position:relative;}
h4 span{position:absolute; top:6px; right:10px; font:400 12px/15px "宋体";}
.Tlist li{height:23px;}
.warp{line-height:24px; font-size:14px;}
.menu{ height:40px;background:url(518/menubg.gif) repeat-x;text-align:center; margin:0 0 5px; clear:both;}
.menu li{display:inline; font:700 14px/38px "宋体"; color:#fff; padding:0 16px;}
.menu a:link,.menu a:visited{color:#fff; text-decoration:none;}
.menu a:hover{text-decoration:underline;}
#a1col{width:680px; float: left; overflow:hidden;border:1px solid #a1bbce; }
.istop{padding:0 10px;}
#a1cor{width:285px; float:right;}
#flash{padding:8px; text-align:center;}
#news{ font-size:14px; border-bottom:1px dashed #ccc; margin:0 20px; padding:6px 0 0;}
#news h4{clear:both;}
#news li{width:300px;}
#lijie{ background:url(518/lijie_Bg.gif) no-repeat; height:82px;border:1px solid #a1bbce; border-top:0; padding:8px 0 0 46px;}
#lijie a{padding:0 8px; font:700 12px/24px "宋体";}

.t1{ background:url(518/t1.gif) 0 0; line-height:17px; padding:10px 50px 0;  font-size:14px; color:#92281e;}
.t2{background:url(518/xianc.gif) no-repeat; height:33px;}
.t3{background:url(518/tupxw.gif) repeat-x; height:33px;}
.t4{background:url(518/touzfz.gif) no-repeat; height:33px;}
.t8{background:url(518/fuzmp.gif) repeat-x; height:33px; clear:both;}
#a3 .Plist{float:right; width:940px; height:165px; border:1px solid #e4d29b;}
#video{background:url(518/videobg.jpg) no-repeat 0px 8px; padding:8px 0 0 0px; width:304px; height:290px; float:left;}
#textarea{float:right; width:660px; margin:8px 0 0; border:1px solid #a1bbce;}
.textt{background:#b2def7; font-size:12px; padding:0 10px; height:24px;}
.box1{border:1px solid #a1bbce; background:#f8fcff; border-top:0; font:400 12px/19px "宋体"}
.box1 p{padding:8px 10px; text-indent:2em; line-height:22px;}
.box1 p.jtlink{text-align:center; text-indent:0; line-height:19px}.jtlink a{padding:0 10px;}
.box1 strong{margin:0 0 0 -5px;}
#zyxy{border:1px solid #a1bbce; background:#fff; overflow:hidden;border-top:0; }
#zyxy img{display:block; margin: 0 0 8px;}

#video .Plist img{ width:96px; height:75px;}
#video .Plist li{width:96px; padding:0 2px 0 3px; text-align:center; font-size:12px;}

#hudong{width:442px; height:356px; float:left; border:1px solid #e4d29b; background:#fff;}
#hdpic{width:535px;height:356px; float:left ; border:1px solid #e4d29b; background:#fff;margin:0 -1px 0 ;}
#hudong h4{ height:37px;background:#e4d29b; color:#952b1e; padding:0 20px; font:700 12px/37px "宋体";}
#hudong h4 span{ position:absolute; top:10px;font:400 12px/15px "宋体";}
#hdpic li{width:160px; height:160px; padding:14px 0 0 15px;}
#hdpic img{width:160px; height:120px;}
#ljcont{padding:0 8px 0 16px; height:200px;}
.box2{ height:230px;border:1px solid #ddd; border-width:0 1px 1px 1px; margin:0 -1px 0 0; float:left; display:inline; width:325px; overflow:hidden; font-size:12px;}
.box2 .Tlist{padding:4px 8px;}
.box2 .Tlist li{width:290px;}
.t5{ color:#333; border-bottom:1px solid #ddd; margin:0 8px; padding:3px 10px; font-size:14px;}
.morepic{ float:right; background:url(mobing/morepic.jpg)  no-repeat; width:39px; height:170px; }
.morepic a{display:block; height:170px; width:39px;}
#a3{height:170px;}
#viewer {height:176px; clear:both; border:1px solid #e9cf85;overflow:hidden; }
#viewerFrame {width:978px; clear:both; padding:10px 0 0; text-align:center; font:400 12px/16px "宋体";}
#viewer img {width:152px; height:112px; margin:5px;background:#fff; border:1px solid #ccc; padding:3px;}
#viewer a {display:block; float:left; width:170px; height:175px; padding:0 0 0 20px;}
.mplist{ float:left; width:900px;border:1px solid #e4d29b;}
.touhpic .img{width:160px; height:120px;overflow:hidden; text-align:left; margin:0 0 3px;}
.touhpic .img img{width:152px; height:112px; border:1px solid #ccc; padding:3px;}
.touhpic .img a:hover{ float:left; position:absolute; margin:-100px 0 0 -60px;}
.touhpic .img a:hover img{height:200px; width:auto;  padding:10px; background:#fff; border:1px solid #ccc;}
#a6 li{line-height:18px; font-size:12px; text-align:center; padding:15px 0 0 30px; width:160px; height:155px; overflow:hidden;}
#a6 .piclif{float:left; width:978px; border:1px solid #ddd; }
#a6{ float:none;}
/*list*/
#leftcol{float:left; width:270px; padding:0 0 0 1px;}
#leftcol img{display:block; width:250px; margin:0 auto 3px; height:190px; padding:3px; border:1px solid #ccc;}
#middcol{float:left; width:650px; border:1px solid #aaccef; padding:0 0 20px;}
#middcol .Plist li{ height:140px; width:140px; padding:10px 0 0 18px; overflow:hidden; line-height:17px; text-align:center;}
#middcol .Plist img{width:140px; height:100px; margin:0 0 3px;}
#middcol .Tlist{padding:4px 20px;}
#middcol .Tlist li{width:600px;}
.t7{margin:10px 10px; padding:0 10px;border:1px solid #a1bbce; background:#f8fcff; clear:both; height:28px;}
/*位置*/
.postion{padding:0 6px 6px; font-family:"宋体"; font-size:12px; color:#ccc;}
.postion a{padding:0;text-decoration:none;}
.postion a:link,
.postion a:visited{color:#ccc;}
.postion a:hover{color:#000;}
/*右边列表*/
.sidebarw{width:308px;float:right;}
.sidebar {width:308px; border:1px solid #aaccef; margin:0 0 9px; padding:8px 0; float:right;}
.sidebar .title{font-size:14px; font-family:"宋体"; color:#1D5DC9; background:url(/style/img/list_side_tbg.gif) no-repeat 0 center; margin:0 10px; border:0; padding:0 0 0 30px; line-height:30px;}
.sidebar .Tlist{margin:0 8px; line-height:24px; font-size:12px;}
.sidebar .Plist li{float:left; display:inline; margin:0 12px; height:130px; width:126px; line-height:16px;}
.sidebar .Plist img{padding:6px; border:1px solid #ccc; margin:0 0 3px;}
.search  {width:310px; border:0; margin:0; padding:0; background:url(/style/nnews/search.gif) no-repeat;line-height:30px;}
.searchf  {width:308px;  border:1px solid #aaccef; border-top-width:0; margin:0 0 9px; padding:8px 0;}
.searchIpt{width:230px; overflow:hidden; float:left; padding:4px 0 0 9px;}
.searchIpt input{border:1px #d0d0d0 solid; padding:6px 0 0 6px; width:210px; height:20px; line-height:14px; *line-height:16px; font-size:12px; margin:0 0 0 0;}
.searchBtn{width:60px; overflow:hidden; padding:4px 0 0 0; *padding:5px 0 0 0; float:left;}
.searchBtn input{width:54px; height:28px; *line-height:30px; overflow:hidden; background:url(/style/img/search_b.gif) no-repeat 0px #ffb725; color:#000; font-size:12px; text-align:center; padding:0; margin:0; border:none; cursor:pointer;}
